@charset "utf-8";
/**------------------------------------------

	@ Style Name	/css/common/base.css

-------------------------------------------- **/
/** ----------------------------------------------------------------------------
 *	html5doctor.com Reset Stylesheet
---------------------------------------------------------------------------- **/
/**
 *	v1.6.1
 *	Last Updated: 2010-09-17
 *	Author: Richard Clark - http://richclarkdesign.com
 *	Twitter: @rich_clark
 **/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}body{line-height:1;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}nav ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}ins{background-color:#ff9;color:#000;text-decoration:none;}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}del{text-decoration: line-through;}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;}table{border-collapse:collapse;border-spacing:0;}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}input,select{vertical-align:middle;}

/** ----------------------------------------------------------------------------
	@ EXAMPLES FONT-SIZE for default 13px
	------------------------------------------------------------------------
	77%  = 10px   85%  = 11px   93%  = 12px   100% = 13px
	108% = 14px   116% = 15px   123.1% = 16px   131% = 17px
	138.5% = 18px   146.5% = 19px   153.9% = 20px   161.6% = 21px
	167% = 22px   174% = 23px   182% = 24px   189% = 25px   197% = 26px
---------------------------------------------------------------------------- **/

/** ----------------------------------------------------------------------------
 *	Html, Body, Anchor, Img, Strong
---------------------------------------------------------------------------- **/
html {
	font-size:13px;
	*font-size:small;
	*font:x-small;
	background:url(../../imgs/common/bg_html.jpg) center top no-repeat;
}
body {
    font-family:'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif;
	line-height:1.5;
	color:#1e1e1e;
	font-size:100%;
}
a {
	color:#1e1e1e;
	text-decoration:underline;
}
a:hover {text-decoration:none;}
img {
	vertical-align: text-bottom;
}
strong {
	font-weight:bold;
}

/**
 *	CLASS 
---------------------------------------------------------------------------- **/
.attention {
	color:#dd3e4d;
}
.attention a,
.attention a:hover {
	color:#dd3e4d;
}
.colorBlue2 {
    color:#3b3eff;
}
.colorGreen {
	color:#0a5511;
}
.colorGreen2 {
	color: #00b050;
}

/** ----------------------------------------------------------------------------
 *	Frame,Layout
---------------------------------------------------------------------------- **/
/**
 *	#siteHeader
---------------------------------------------------------------------------- **/
#siteHeader {
	padding:15px 0 15px 0;
	width:960px;
	margin:0 auto 0 auto;
	overflow: hidden;
}

#siteHeader h1 {
	float: left;
}

#siteHeader .btnEn {
	margin: 20px 0 0 0;
	padding: 5px 10px 5px 10px;
	background: #f29aa2;
	float: right;
	font-size: 16px;
	letter-spacing: 0.05em;
}

#siteHeader .btnEn a {
	color: #fff;
	text-decoration: none;
	display: inline-block;
	padding: 0 0 0 12px;
	background: url(/en/imgs/common/ico_arrow.png) 0 center no-repeat;
}

/**
 *	#mainContents
---------------------------------------------------------------------------- **/
#mainContents {
	margin:0 auto 30px auto;	
}
#mainContents .topicpath {
	width:960px;
	margin:0 auto 10px auto;
}
#mainContents .topicpath li {
	display:inline;
}
#mainContents .pagettl {
	width:960px;
	margin:0 auto 20px auto;
}
#wrapper {
	padding:30px 0 0 0;
	background:#ffffff url(../../imgs/common/bg_wrapper_mainContents.gif) 0 0 repeat-x;
}
#inner {
	width:960px;
	min-height:150px;
	margin:0 auto 0 auto;
}
#mainContents #wrapper #inner .catchcopy {
	margin:0 0 15px 0;
}
#mainContents #wrapper .contents {
	margin:0 0 30px 0;
}
#mainContents #wrapper .last {
	margin-bottom:0;
}
#wrapper .contents .ttl,
#wrapper .contents .subttl {
	margin:0 0 15px 0;
}

/**
 *	#siteFooter
---------------------------------------------------------------------------- **/
#siteFooter {
	margin:0 auto;
	padding:0 0 20px 0;
	width:960px;
	background:url(../../imgs/common/bg_footer.gif) 0 0 repeat-x;
}
#siteFooter #copyright {
	float:left;
	padding:38px 0 0 80px;
	position:relative;
	line-height:1;
	height:46px;
}
#siteFooter #copyright .logo  {
	position:absolute;
	top:14px;
	left:0;
}

/** ----------------------------------------------------------------------------
 *	#Navigation
---------------------------------------------------------------------------- **/
/**
 *	#navGlobal
---------------------------------------------------------------------------- **/
#navGlobal {
	margin:0 0 15px 0;
	position:relative;
	z-index:1000;
	background:url(../../imgs/common/bg_nav_global.png) 0 0 repeat-x;
}
#navGlobal ul {
	position:relative;
	margin:0 auto;
	width: 960px;
	height:63px;
}
#navGlobal li {
	position:relative;
	float:left;
}
#navGlobal li a {
	display:block;
	height:63px;
	text-indent:-5000px;
}
#navGlobal li ul {
	width:auto;
	height:auto;
	margin:0 0 0 0;
	display:none;
	position:absolute;
	top:51px;
	left:0;
}
#navGlobal li ul li {float:none;}
#navGlobal li:hover ul {display:block;}
#navGlobal li:hover ul li a {
	width:174px;
	height:31px;
}
#navGlobal ul li > a{
	pointer-events: none;
	cursor: none;
}
#navGlobal ul li:nth-of-type(6) a,
#navGlobal ul li:nth-of-type(7) a{
	pointer-events: auto;
	cursor: pointer;
}
#navGlobal ul li > ul li a{
	pointer-events: auto;
	cursor: pointer;
}


/* About */
#ngAbout a {
	width: 112px;
	background:url(../../imgs/common/nav_global.png) 0 -5px no-repeat;
}
#ngAbout:hover a,
#ngAbout .current {background:url(../../imgs/common/nav_global.png) 0 -63px no-repeat;}

#ngAbout:hover .ngs01 a {
	background:url(../../imgs/common/nav_globalsub.png) 0 0 no-repeat;
}
#ngAbout:hover .ngs02 a {
	background:url(../../imgs/common/nav_globalsub.png) 0 -31px no-repeat;
}
#ngAbout:hover .ngs03 a {
	background:url(../../imgs/common/nav_globalsub.png) 0 -62px no-repeat;
}
#ngAbout:hover .ngs04 a {
	background:url(../../imgs/common/nav_globalsub.png) 0 -93px no-repeat;
}
#ngAbout:hover .ngs05 a {
	background:url(../../imgs/common/nav_globalsub.png) 0 -124px no-repeat;
}
#ngAbout:hover .ngs06 a {
	background:url(../../imgs/common/nav_globalsub.png) 0 -155px no-repeat;
	height:30px;
}
#ngAbout:hover .ngs01 a.current, #ngAbout:hover .ngs01:hover a {background-position:0 -216px;}
#ngAbout:hover .ngs02 a.current, #ngAbout:hover .ngs02:hover a {background-position:0 -247px;}
#ngAbout:hover .ngs03 a.current, #ngAbout:hover .ngs03:hover a {background-position:0 -278px;}
#ngAbout:hover .ngs04 a.current, #ngAbout:hover .ngs04:hover a {background-position:0 -309px;}
#ngAbout:hover .ngs05 a.current, #ngAbout:hover .ngs05:hover a {background-position:0 -340px;}
#ngAbout:hover .ngs06 a.current, #ngAbout:hover .ngs06:hover a {background-position:0 -371px;}

/* Member */
#ngMeeting a {
	width: 159px;
	background: url(../../imgs/common/nav_global.png) -113px -5px no-repeat;
}
#ngMeeting:hover a,
#ngMeeting .current {background: url(../../imgs/common/nav_global.png) -113px -63px no-repeat;}

#ngMeeting:hover .ngs01 a {
	background: url(../../imgs/common/nav_globalsub.png) -174px 0 no-repeat;
}
#ngMeeting:hover .ngs02 a {
	background: url(../../imgs/common/nav_globalsub.png) -174px -31px no-repeat;
}
#ngMeeting:hover .ngs03 a {
	background: url(../../imgs/common/nav_globalsub.png) -174px -62px no-repeat;
}
/* #ngMeeting:hover .ngs04 a {
	background:url(../../imgs/common/nav_globalsub.png) -522px -93px no-repeat;
}
#ngMeeting:hover .ngs05 a {
	background:url(../../imgs/common/nav_globalsub.png) -522px -124px no-repeat;
}
#ngMeeting:hover .ngs06 a {
	background:url(../../imgs/common/nav_globalsub.png) -522px -155px no-repeat;
	height:30px;
} */
#ngMeeting:hover .ngs01 a.current, #ngMeeting:hover .ngs01:hover a {background-position:-174px -216px;}
#ngMeeting:hover .ngs02 a.current, #ngMeeting:hover .ngs02:hover a {background-position:-174px -247px;}
#ngMeeting:hover .ngs03 a.current, #ngMeeting:hover .ngs03:hover a {background-position:-174px -278px;}
/* #ngMeeting:hover .ngs04 a.current, #ngMeeting:hover .ngs04:hover a {background-position:-522px -309px;}
#ngMeeting:hover .ngs05 a.current, #ngMeeting:hover .ngs05:hover a {background-position:-522px -340px;}
#ngMeeting:hover .ngs06 a.current, #ngMeeting:hover .ngs06:hover a {background-position:-522px -371px;} */

/* Meeting */
#ngMember a {
	width: 168px;
	background: url(../../imgs/common/nav_global.png) -273px -5px no-repeat;
}
#ngMember:hover a,
#ngMember .current {background: url(../../imgs/common/nav_global.png) -273px -63px no-repeat;}
#ngMember:hover .ngs01 a {
	background:url(../../imgs/common/nav_globalsub.png) -348px 0 no-repeat;
}
#ngMember:hover .ngs02 a {
	background:url(../../imgs/common/nav_globalsub.png) -348px -31px no-repeat;
}
#ngMember:hover .ngs03 a {
	background:url(../../imgs/common/nav_globalsub.png) -348px -62px no-repeat;
	height:30px;
}
#ngMember:hover .ngs01 a.current, #ngMember:hover .ngs01:hover a {background-position:-348px -216px;}
#ngMember:hover .ngs02 a.current, #ngMember:hover .ngs02:hover a {background-position:-348px -247px;}
#ngMember:hover .ngs03 a.current, #ngMember:hover .ngs03:hover a {background-position:-348px -278px;}

/* Journal */
#ngJournal a {
	width: 149px;
	background: url(../../imgs/common/nav_global.png) -442px -5px no-repeat;
}

#ngJournal:hover a,
#ngJournal .current {background: url(../../imgs/common/nav_global.png) -442px -63px no-repeat;}
#ngJournal:hover .ngs01 a {background:url(../../imgs/common/nav_globalsub.png) -696px 0 no-repeat;}
#ngJournal:hover .ngs02 a {background:url(../../imgs/common/nav_globalsub.png) -696px -31px no-repeat;}

#ngJournal:hover .ngs01 a.current, #ngJournal:hover .ngs01:hover a {background-position:-696px -216px;}
#ngJournal:hover .ngs02 a.current, #ngJournal:hover .ngs02:hover a {background-position:-696px -247px;}

/* Shorei */
#ngShorei a {
	width: 135px;
	background: url(../../imgs/common/nav_global.png) -592px -5px no-repeat;
}
#ngShorei:hover a,
#ngShorei .current {background: url(../../imgs/common/nav_global.png) -592px -63px no-repeat;}
#ngShorei:hover .ngs01 a {background:url(../../imgs/common/nav_globalsub.png) -522px 0 no-repeat;}
#ngShorei:hover .ngs02 a {background:url(../../imgs/common/nav_globalsub.png) -522px -31px no-repeat;}
#ngShorei:hover .ngs03 a {background:url(../../imgs/common/nav_globalsub.png) -522px -62px no-repeat;}

#ngShorei:hover .ngs01 a.current, #ngShorei:hover .ngs01:hover a {background-position:-522px -216px;}
#ngShorei:hover .ngs02 a.current, #ngShorei:hover .ngs02:hover a {background-position:-522px -247px;}
#ngShorei:hover .ngs03 a.current, #ngShorei:hover .ngs03:hover a {background-position:-522px -278px;}


/* Link */
#ngLink a {
	width: 126px;
	background: url(../../imgs/common/nav_global.png) -728px -5px no-repeat;
}
#ngLink:hover a,
#ngLink .current {background: url(../../imgs/common/nav_global.png) -728px -63px no-repeat;}

#ngOnlyMember a {
	width: 106px;
	background: url(../../imgs/common/nav_global.png) -854px -5px no-repeat;
}
#ngOnlyMember:hover a,
#ngOnlyMember .current {background: url(../../imgs/common/nav_global.png) -854px -63px no-repeat;}


/**
 *	#navHeader
---------------------------------------------------------------------------- **/
/**
 *	#navFooter
---------------------------------------------------------------------------- **/
#navFooter {
	padding:22px 0 0 0;
	float:right;
	width:220px;
}
#navFooter li {float:left;}
#navFooter li a {
	display:block;
	height:11px;
	font-size:3px;
	text-indent:-5000px;
}
#nfPrivacy a {
	margin:0 39px 0 0;
	width:111px;
	background:url(../../imgs/common/nav_footer.gif) 0 0 no-repeat;
}
#nfSitemap a {
	width:70px;
	background:url(../../imgs/common/nav_footer.gif) -150px 0 no-repeat;
}

#nfPrivacy .current,
#nfPrivacy a:hover {background-position:0 -11px;}
#nfSitemap .current,
#nfSitemap a:hover {background-position:-150px -11px;}

/** ----------------------------------------------------------------------------
 *	Module
---------------------------------------------------------------------------- **/

/* .pagetop */
.pagetop {
	line-height:1;
	font-size:3px;
	width:960px;
	margin:0 auto 20px auto;
	text-align:right;
}

/* .icoBlank, .icoBlank */
.icoBlank01,
.icoPdf01,
.icoDoc01,
.icoPpt01,
.icoXls01 {
   margin:0 0 0 5px;
}
.icoBlank02,
.icoPdf02,
.icoDoc02,
.icoPpt02,
.icoXls02 {
   margin:0 5px 0 0;
}

/* .linkList, link */
#mainContents #wrapper ul.linkList {
	list-style:none;
}
#mainContents #wrapper .link a,
#mainContents #wrapper .linkList a {
	padding:0 0 0 10px;
	background:url(../../imgs/common/ico_arrow.gif) left center no-repeat;
}

/** ----------------------------------------------------------------------------
 *	@@. Clearfix
---------------------------------------------------------------------------- **/
#navGlobal ul:after,
#navFooter ul:after,
#siteFooter:after {
	visibility:hidden;
	clear:both;
	display:block;
	content:" ";
	height:0;
	font-size:0;
}
* html #navGlobal ul,
* html #navFooter ul,
* html #siteFooter {zoom:1; /* IE6 */}
*:first-child+html #navGlobal ul,
*:first-child+html #navFooter ul,
*:first-child+html #siteFooter {zoom:1; /* IE7 */}
